Subject: Top News

From: Claud Goodwin <[email-masked]>
Date: Tue, 3 Jan 2006 13:51:01 -0500 (EST)

DARK DYNAMITE INC (OTC BB:DKDY.OB) 
UP 0.25 (15.43%) on Friday

We feel that this is a move for everyday starting Jan 3, 2006
Market Cap: 1.16M 
Current Price: $1.87
Short Term: $5.00

As we look for that One Special deal that the public has not come across 
we Find DKDY. We gave it to our Clients one week ago at $1.25 
and everyday have watch in amazement as this Company is trading 
and growing every second. We have no choice but to release this 
as a Very Special Plat to ALL our clients and say you must 
watch this first thing Tuesday morning as we see BIG things happening.

WE TELL YOU TO WATCH!!! 
STILL NOT TOO LATE! 
TRADING ALERT!!! 
Timing  is everything!!! 
Profits of 200-400% EXPECTED TRADING 

DKDY is also on The REG SHO Threshold list, This means someone is short the 
ST0CK. Any significant volume spike in DKDY could yield drastic results. 
If the people that are short have to cover, they will be buying the shares 
from you at higher prices. This makes this ST0CK a TRIPLE PLAY for profits. 

For pennies you can participate in a ST0CK that could yield results over 
and over again just based on the trading patterns if the company is 
able to effectuate it DKDY'S business model. 

WATCH OUT!!! 
We could see a GREAT STORY IN THE MAKING.